Activity log for bug #1433769

Date Who What changed Old value New value Message
2015-03-18 19:44:20 Robert Lyon bug added bug
2015-03-23 03:01:22 Kristina Hoeppner tags nominatedfeature
2015-03-23 03:02:51 Kristina Hoeppner mahara: status In Progress Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released